Contact Labels
List Labels
Lists all the labels of a contact
GET
/
api
/
v1
/
accounts
/
{account_id}
/
contacts
/
{id}
/
labels
List Labels
curl --request GET \
--url https://airys.chat/api/v1/accounts/{account_id}/contacts/{id}/labels \
--header 'api_access_token: <api-key>'import requests
url = "https://airys.chat/api/v1/accounts/{account_id}/contacts/{id}/labels"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://airys.chat/api/v1/accounts/{account_id}/contacts/{id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"payload": [
"<string>"
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
ID of the contact
Response
Success
Array of labels
Previous
Add LabelsAdd labels to a contact. Note that this API would overwrite the existing list of labels associated to the conversation.
Next
⌘I
List Labels
